@font-face {
     font-family:'fontawesome-webfont';
     src:local('fontawesome-webfont');
     src:url('fonts/fontawesome-webfont.ttf');
     src: url('fonts/fontawesome-webfont.eot?#iefix') format('eot'),
     url('fonts/fontawesome-webfont.woff') format('woff'),
     url('fonts/fontawesome-webfont.ttf') format('truetype'),
     url('fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'Raleway-Regular';
     src:local('Raleway-Regular');
     src:url('fonts/Raleway-Regular.ttf');
     src: url('fonts/Raleway-Regular.eot?#iefix') format('eot'),
     url('fonts/Raleway-Regular.woff') format('woff'),
     url('fonts/Raleway-Regular.ttf') format('truetype'),
     url('fonts/Raleway-Regular.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'Raleway-Bold';
     src:local('Raleway-Bold');
     src:url('fonts/Raleway-Bold.ttf');
     src: url('fonts/Raleway-Bold.eot?#iefix') format('eot'),
     url('fonts/Raleway-Bold.woff') format('woff'),
     url('fonts/Raleway-Bold.ttf') format('truetype'),
     url('fonts/Raleway-Bold.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'Raleway-Medium';
     src:local('Raleway-Medium');
     src:url('fonts/Raleway-Medium.ttf');
     src: url('fonts/Raleway-Medium.eot?#iefix') format('eot'),
     url('fonts/Raleway-Medium.woff') format('woff'),
     url('fonts/Raleway-Medium.ttf') format('truetype'),
     url('fonts/Raleway-Medium.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'Raleway-SemiBold';
     src:local('Raleway-SemiBold');
     src:url('fonts/Raleway-SemiBold.ttf');
     src: url('fonts/Raleway-SemiBold.eot?#iefix') format('eot'),
     url('fonts/Raleway-SemiBold.woff') format('woff'),
     url('fonts/Raleway-SemiBold.ttf') format('truetype'),
     url('fonts/Raleway-SemiBold.svg#webfontQ1FnPBwb') format('svg');
}
* {	margin: 0;	padding: 0;}
body {		height: 100%;	margin: 0;	padding: 0;	font-family:Tahoma, Geneva, sans-serif;	background:#fff;	}
a,input{	-webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -o-transition: all 0.2s linear;    transition: all 0.2s linear;	}
p {	margin: 0;	padding: 0;}
h1, h2, h3, h4 {	margin: 0;	padding: 0;}
h4, .h4, h5, .h5, h6, .h6 {	margin: 0;}
br {margin: 0;	width: 0;}


.cuar-item.cuar-item-large .badges {
    top: -5px;
    right: -60px !important;
}
.container {	padding: 0;}
.Header_area{padding: 13px 0;margin:0px;	}
.main_header_area{padding:0px;		}	
.left_header_area{padding:0px;		}
.center_header_area{padding: 40px 20px 0 0;	}
.right_header_area{padding: 35px 0 0 0;	width: 35%;}
.header_slug{padding:0px;			float: right;}
.header_slug p{font-size:22px;font-weight:800;color:#737373;text-transform:uppercase;line-height:26px;	}
.header_slug p span{color:#19448f;	}
.call_us_bx{padding:0px;	float: right;}
.call_sub_area{padding: 10px;background:#19448f;	float: left;margin-right: 18px;}
.call_sub_img{padding:0px;float:left;margin-right: 5px;}
.call_sub_img img{padding:0px;	}	
.call_sub_content{    float: left;	    padding: 0px;}
.call_sub_content p{font-size:18px;font-weight:300;color:#ffffff;line-height:18px;		}
.logonss{ width:100%;/*float:right;*/}
.logonss img{ max-width:100%; height:auto; display:block;}

.tophedssd{padding-left:0px !important;padding-top: 38px; padding-bottom:10px;}
.tophedssd1{padding-top: 38px; padding-bottom:10px;}
.header_phoneno{padding:0px;float:left;margin:0px;	}
.header_phoneno h6{font-size:41px;font-weight:300;color:#184b99;line-height:42px;			}
.header_phoneno h6 a{color:#184b99;text-decoration:none;	}
.header_phoneno h6 a:hover{    color: #737373;		}	
.menu_area{padding:0px;margin:0px;background:#363636;		}
.menu{padding:0px;		}
.navbar {    position: relative;    min-height: 0;    margin-bottom: 0;    border: 0px !important;}
.navbar-default{background-image:inherit !important;background-color:inherit !important;border-color:inherit !important;box-shadow:none !important;	}
.navbar-nav>li{font-size:22px;color:#fff;font-weight:300;    top: -9px;    margin-bottom: -9px;    height: 80px;padding: 9px 6px 0px 6px;}
.navbar-default .navbar-nav>li:last-child a{border:none !important;		}
.navbar-default .navbar-nav>li>a{color:#fff !important;	border-right:1px solid #4b4b4b;padding: 26px 16px 25px 16px;}	
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{ background-color:#2e64bb !important;		}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{ background-color:#2e64bb !important;
background-image:none;}	
.navbar-nav>li:hover{background: url(images/top_nav.png)no-repeat center top;background-size: 94% 9px;}
.navbar-nav>li.active{background: url(images/top_nav.png)no-repeat center top;background-size: 94% 9px;}	
.navbar-collapse{padding:0px !important;		}
.dropdown:hover .dropdown-menu {   display: block;   margin-top: 0;   }
.dropdown-menu {   position: absolute;   top: 100%;   left: 0px;   z-index: 1000;  display: none;   float: left;   min-width: 250px; color:#fff !important; padding: 6px 0px 6px 0px !important;   margin: 2px 0px 0px;   font-size: 16px;   text-align: left;   list-style: outside none none;   background-color:#2E64BB;  background-clip: padding-box; border: 1px solid rgba(0, 0, 0, 0.15);  border-radius: 4px;    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);}
.dropdown-menu li{padding:5px 0px; border-bottom:1px dotted #447CD5;}
.dropdown-menu li:last-child{ border:none;}
.dropdown-menu a{color:#fff !important; }
.banner{padding:0px;margin:0px;z-index: 1;	}
.banner .carousel-indicators{display:none !important;		}
.home_get_a_free{margin:0 0 1px 0;background:#2c58a1;/* border-bottom:1px dashed #bababa; */	}
.home_quote{paddiNg: 25px 0 30px 0;		}
.home_quote h2{font-size:30px;text-align:center;font-weight:700;color:#fff;text-transform:uppercase;line-height:30px;		}
.home_quote h2 span{color:#ffc800;		}
.home_quote p{font-size:24px;text-align:center;font-weight:300;color:#fff;line-height: 40px;}
.quote_bxs{padding: 23px 0 0 0;		}
.quote_sub_bx1{padding: 0px 15px 0 0;		}
.quote_sub_bx2{padding: 0px 11px 0 7px;		}
.quote_sub_bx3{padding: 0px 7px 0 11px;		}
.quote_sub_bx4{padding: 0px 0 0 15px;		}
.quote_inputs{width:100%;height:40px;background:#fff;border:1px solid #016eb7;outline:none;padding:0 0 0 15px;font-size:14px;font-weight:300;color:#434343;text-transform:uppercase;	}
.quote_inputs::-webkit-input-placeholder { /* WebKit, Blink, Edge */color:#434343;}	
.quote_button{padding:0px;margin: 26px auto 0;display: block;text-align: center;}
.quote_btn{background:#ffc800;font-size:24px;color:#050505;padding: 0 33px;outline:none;text-align:center;border-bottom:5px solid #f5d04d;font-weight:700;height:54px;	border-top: 0px;border-right: 0px;border-left: 0px;}	
.quote_btn:hover{    background: #ffc800;color:#fff;	}
.services_home{background:#f3f3f3;margin:0px;	border-bottom: 1px dashed #bababa;border-top: 1px dashed #bababa;}
.services_home ul{margin:0px;padding:0px;	}
.services_home ul li{margin:0px;display:inline-block;list-style:none;padding:0px;width: 23%;margin-right:27px;	}		
.services_home ul li:last-child{margin-right:0px;}	
.main_home_services{padding:0px;padding:40px 0 45px 0;z-index: 2;	}
.service_content_area{ width:100%; float:left;padding: 20px 10px 8px 10px;margin:0px;background:#363636;text-align:center;    -webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -o-transition: all 0.2s linear; transition: all 0.2s linear;}
.service_content_area h3{font-size:19px;font-weight:300;color:#fff;text-transform:uppercase;line-height:20px;		padding: 0 0 13px 0;}
.service_content_area a{color:#fff;text-decoration:none;	}	
.service_content_area p{font-size:12px;font-weight:300;color:#ffffff;line-height:18px;		}
.service_content_area .fa{font-size:20px;	padding: 5px 0 0 0;		}
.service_content_area:hover{background:#ffc800;		}
.service_content_area:hover a{color:#000;	}
.service_content_area:hover p{color:#000;	}	
.home_services_img img{width:274px;height:151px;	}
.inspection_specialist{padding: 75px 0 85px 0px;margin;0px;	}
.main_inspection_specialist{padding:0px;margin:0px;}
.main_inspection_specialist h4{font-size:36px;font-weight:700;color:#2f2f2f;padding:0 0 30px 0;line-height:36px;	text-align:center;	}
.main_inspection_specialist p{font-size:15px;font-weight:300;color:#585858;line-height:24px;	text-align:center;	}
/*.all_home_features{padding:95px 0 0 0px;margin:0px;	}*/
.left_home_feature{padding: 0px 28px 0 0;}
.center_home_feature{padding: 0px 14px;		}
.right_home_feature{padding: 0px 0 0 28px;		}
.feature_title{	background: url(images/border_shape.png)no-repeat left bottom;	padding: 0;margin: 0 0  6px 0;}
.feature_title {padding:0px;		}
.feature_title h5{font-size:29px;font-weight:700;color:#2f2f2f;padding: 0 0 26px 0;line-height:24px;	}
.feature_title h5 span{font-weight:300;		}
.domestic_cleaning_content{padding: 20px 10px;margin:0px;}
.domestic_cleaning_content h6{font-weight:300;font-size:18px;color:#245099;line-height:24px;			}
.domestic_cleaning_content h6 a{color:#245099;	text-decoration:none;	}
.domestic_cleaning_content h6 a:hover{color:#ffc800;	}	
.domestic_cleaning_content p{font-weight:300;padding:5px 0 22px 0;font-size:17px;color:#535151;line-height:22px;			}
.domestic_cleaning_content h5{margin-bottom:35px;		}	
.left_home_feature .carousel-indicators {    bottom: 0;	    left: 9%;}
.domestic_cleaning_content h5 a{font-weight:700;font-size:14px;color:#fff;padding: 13px 18px 10px 18px;background:#363636;text-decoration:none;outline:none;border-bottom:3px solid #363636;	}
.domestic_cleaning_content h5 a:hover{color:#ffc800;	border-bottom:3px solid #ffc800;background:#0d0d0d;	}
.domestic_cleaning_img{padding:0pz;		}
.domestic_cleaning_img img{width:100%;		}
.cleaning_mg h4{background:#245099;	font-weight:700;font-size:17px;color:#ffffff;top: -35px;width:85%;position: absolute;text-transform:uppercase;line-height:17px;padding:12px;	}
.cleaning_mg{position:relative;		}
.home_testimonial{padding: 25px 15px 43px;	}
.home_testimonial h2{font-weight:700;font-size:22px;color:#245099;line-height:22px;		}
.home_testimonial h2 img{margin:-6px 0 0 0;		}	
/*.home_testimonial h2 span{margin:0 0 0 9px;		}*/
.home_testimonial h3{font-weight:300;font-size:18px;padding: 30px 0 0 0;color:#245099;line-height:24px;		}
.home_testimonial h3 span{color:#222222;	}
.home_testimonial h4{font-weight:300;font-size: 17px;padding: 12px 0 0 0;color:#535151;line-height:23px;	}
.why_choose_us{padding:0px;margin:0px;border: 1px dashed #959595;	}
.why_choose_us_content{padding: 25px 13px 29px 13px;		}
.why_choose_us_content ul{margin:0px;padding:0px;	}
.why_choose_us_content ul li{list-style:url(images/why_choose_us_list.png)disc outside;	font-weight:300;font-size:14px;padding: 0px;text-transform:uppercase;color:#535151;line-height:30px;	margin: 0 0 0 24px;}
.why_choose_us_content h5{    padding: 34px 0 0 0;	}	
.why_choose_us_content h5 a{	font-weight: 700;    font-size: 14px;    color: #fff;    padding: 13px 18px 10px 18px;    background: #363636;    text-decoration: none;    outline: none;    border-bottom: 3px solid #363636;		}
.why_choose_us_content h5 a:hover {    color: #ffc800;    border-bottom: 3px solid #ffc800;    background: #0d0d0d;}
.first_footer{padding:28px 0px;margin:0px;background:#265799;	}
.left_main_first_footer{padding: 16px 18px 0 0;		}
.left_main_first_footer p{font-weight:300;font-size:28px;text-transform:uppercase;color:#fff;line-height:22px;	}
.right_main_first_footer{padding: 0px 0 0 0;		}
.right_main_first_footer p {font-family:Tahoma, Geneva, sans-serif;		}	
.right_main_first_footer p a{    font-size: 14px;   color: #fff;    padding: 16px 20px;   background:#363636;   text-decoration: none;	text-transform:uppercase;   outline: none;    height: 50px;    float:left;	font-family:Tahoma, Geneva, sans-serif;   border:1px solid #363636; font-weight:bold;	}
.right_main_first_footer p a:hover{	color: #fff;background:#ffc800;border:1px solid #ffc800;}
.right_main_first_footer p{padding:0px;margin:0px;float:right;	}
.main_first_footer{padding:0px;		}
.second_footer{padding: 50px 0px 44px 0;margin:0px;background:#252525;	}
.footer_content h4{font-weight:300;font-size:14px;float: right;color:#4b90ec;line-height: 20px;		}
.footer_content h5{font-weight:300;font-size:24px;color:#fff;line-height:40px;	float: right;}
.footer_content h5 a{text-decoration:none;color:#fff;	}
.footer_content p{font-weight:300;font-size:14px;color:#9b9b9b;/* float: right; */line-height: 28px;	}
.footer_content p a{text-decoration:none;color:#9b9b9b;		}
.footer1{padding:0px;		border-right: 1px solid #6e6e6e;}
.footer2{padding: 0px 10px 0 50px;		}
.footer3{padding: 0px 10px 0 0px;		}	
.footer4{padding:0px;		}	
.footers_titels{padding:0px;margin: 0px 0 17px 0;	}
.footers_titels h6{ max-width:130px;font-weight:300;font-size:18px;color:#ffffff;line-height: 18px;	text-transform: uppercase;padding: 0 0 13px 0; border-bottom:2px solid #2457A6;background-position: bottom left;}
.main_second_footer{padding:0px;}	
.footer_menus{padding:0px;margin:0px;	}
.footer_menus ul{padding:0px;margin:0px;		}	
.footer_menus ul li{  list-style:none;font-weight:300;font-size:13px;color:#fff;line-height:20px;	}
.footer_menus ul li a{color:#fff;text-decoration:none;	}
.footer_menus ul li a:hover{color:#4b90ec;		}
.footer_content h5 a:hover{color:#4b90ec;			}	
.footer_content p a:hover{color:#4b90ec;		}	
.foot{float:left;width:50%;	}
.last_footer{padding:30px 0;margin:0px;background:#1f1f1f;	}
.main_last_footer{padding:0px;		}
.main_last_footer p{text-align:center;	list-style:none;font-weight:300;font-size:14px;color:#ffffff;line-height:22px;		}
.lastone_footer{    padding: 10px 0;    margin: 0px;    background: #ececec;		}
.last_footer_tags {    padding: 0;    text-align: center;}
.footer_content{padding: 30px 75px 16px 32px;	}
.last_footer_tags span:hover a{color:#4b90ec !important;		}
.authors{padding:30px 0 0 0;margin:0px;	}	
.authors_img{float:left;padding:0px;margin:0px;width: 38%;}	
.authors_content {padding: 0;margin: 30px 0 0 15px;	float: left;width: 100%;}	
.authors_content h5{color:#ffc800;font-size:16px;line-height:30px;font-weight:700;	}
.authors_content h5 span{font-weight:700;	color:#171717;		}
.authors_content p{color:#535151;font-size:14px;line-height:18px;font-weight:300;	}
.banner .carousel-caption {    right: 0;    left: 0;    bottom: 15px;    padding: 0;    text-shadow: none !important;opacity: .8;}
.banner_content{padding:0px;			}
.banner_content h1{/*background:#c8c0bc;*/background:#ffffff;color:#19448f;/*text-transform:uppercase;*/font-size:40px;line-height:45px;font-family:Tahoma, Geneva, sans-serif;opacity: .9;padding: 13px 0;}
.banner .carousel-control.left{background-image:none !important;		}
.banner .carousel-control.right{background-image:none !important;		}
.banner .carousel-control.right {    position: absolute;    top: 41%;    bottom: 45%;    width: 0;    right: 54px;}
.banner .carousel-control.right i {    background: rgba(70, 70, 70, 0.2);        padding: 8px 12px;   border: 1px solid #fff; }
.banner .carousel-control.left i {  background: rgba(70, 70, 70, 0.1);        padding: 8px 12px;    border: 1px solid #fff; }
.banner .carousel-control.left i:hover { background:#464646; }
.banner .carousel-control.right i:hover { background:#464646;  }
.left_home_feature .carousel-caption {    right: 0;    left: 0;    bottom: 0px;    padding: 0;   text-align: left;    text-shadow: none !important;	position:inherit !important;}
.left_home_feature .carousel-indicators .active {    width: 10px;    height: 10px;    margin: 0px;    background-color: #000000;}
.left_home_feature .carousel-indicators li {    display: inline-block;    width: 10px;    height: 10px;    margin: 0px;    text-indent: -999px;    cursor: pointer;    background-color: #959595;    border:0px;    border-radius: 10px;}
.left_home_feature .carousel-inner{border: 1px dashed #959595; height:100%;	}
.center_home_feature .carousel-caption {    right: 0;    left: 0;    bottom: 0px;    padding: 0;    text-align: left;    text-shadow: none !important;    position: inherit !important;}	
.center_home_feature .carousel-indicators .active {    width: 10px;    height: 10px;    margin: 0px; background-color: #ffc800;}
.center_home_feature .carousel-indicators li { display: inline-block;   width: 10px;   height: 10px;   margin: 0px; text-indent: -999px;   cursor: pointer;    background-color: #959595;    border:0px;    border-radius: 10px;}	
.center_home_feature .carousel-inner{border: 1px dashed #959595; height:100%	}	
/*about_us page css*/	
.common_banner{padding:0px;margin:0px;	position: relative;}	
.common_headers_title{padding:0px;margin:0px;}
.main_headings{padding:0px;margin:0px;position: absolute;left: 0;top: 62%;right: 0;}

.main_headings h1 {
    background: #c8c0bc;
    color: #19448f;
    text-transform: uppercase;  
    font-size: 40px;
    line-height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    opacity: .8;
    padding: 18px 0 14px 0;  /*display:block; margin:0px auto;*/ text-align:center; 
}

/*.main_headings h1{font-size:41px;line-height:40px;color:#fff;text-transform:uppercase;padding: 0 0 8px 0; text-align: center;background-position:center bottom;font-family:Tahoma, Geneva, sans-serif;	}*/

.main_headings h1 span{font-size:16px; text-transform:none;}



.common_content_area{padding: 52px 0;margin:0px;	}	
.common_calling_area{padding:0px;		}	
.left_calling_area{padding:0px;margin:0px;border: 1px dashed #d7d7d7;}	
.left_calling_area p{font-size:19px;line-height:20px;color:#636363;	font-weight:300;padding: 10px 0 10px 12px;float:left;	}	
.left_calling_area img{float:left;	margin: 0 5px 0 18px;}	
.left_calling_area span a{font-size:18px;line-height:20px;color:#636363;	font-weight:300;	}	
.left_calling_area span{float:left;padding:8px 0;	}	
.left_calling_area span a:hover{    color: #4b90ec;	text-decoration:none;	}	
.right_calling_area p a{    font-size: 17px;    color: #000000;    padding: 8px 0;    background: #ffc800;    text-decoration: none;    text-transform: uppercase;    outline: none;    text-align: center;    float: left;    width: 100%;    font-family:Tahoma, Geneva, sans-serif;    border: 1px solid #ffc800;}	
.right_calling_area{padding:0px;		}	
.right_calling_area p a:hover {    color: #ffc800;    background: #0d0d0d;    border: 1px solid #ffc800;}	
.main_aboutus_area{padding: 0px 0 20px 0;margin:0px;/*border-bottom: 1px dashed #cccccc;*/}	
.left_aboutus_area{padding: 0px 40px 0 0px;margin:0px		}	
.right_aboutus_area{padding: 0px 0 0 0px;margin:0px		}		
.left_aboutus_area p{font-size:17px;line-height:27px;color:#636363;	padding:0 0 18px 0;font-weight:300;		}
.left_aboutus_area p span{	font-weight:800;		}	
.more_konown_about_us{padding:0px;		}
.more_konown_about_us a{text-decoration:none;color:#000000;	}	
.more_konown_about_us a p{font-size:24px;line-height:27px;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;border-left:1px solid #cccccc;color:#000000;background:#ffc800;padding:14px 0 ;width:100%;font-family:Tahoma, Geneva, sans-serif;text-align:center;text-decoration:none;	}
.more_konown_about_us a p:hover{color: #ffc800;background: #0d0d0d;border-bottom:1px solid #ffc800;border-right:1px solid #ffc800;border-left:1px solid #ffc800;}
/*services page css*/
.services_area{padding:0;}
.left_services_area{padding:0px;		}
.left_services_area strong{color:#2e64bb;}
.left_services_area h5 {    font-size: 17px;  padding-left: 15px;  line-height: 27px;    color: #2e64bb;   font-weight: 600; text-transform: uppercase;}
.right_services_area{padding: 0px 0 0 60px;		}
.right_services_area img{float:right;}	
.left_services_area p {    font-size: 17px;    line-height: 27px;    color: #636363;    padding: 0 0 18px 0;    font-weight: 300;}
.left_services_area li{font-size: 17px;    line-height: 27px;    color: #636363;    padding: 0 0 18px 0;    font-weight: 300;}
.left_services_area1 h2{ font-size:30px;     line-height: 40px;    color: #2e2e2e;font-family:Tahoma, Geneva, sans-serif;	text-transform:uppercase;	text-align:center;	}
.services_img{    padding: 2px 2px 45px;		}	
.services_img img{width:100%;		}	
.right_services_area .carousel-caption {    right: 0;    left: 0;    bottom: 0px;    padding: 0;    text-align: left;    text-shadow: none !important;	position:inherit !important;}	
.right_services_area .carousel-indicators li {    display: inline-block;    width: 10px;    height: 10px;    margin: 0px;    text-indent: -999px;    cursor: pointer;    background-color: #959595;    border:0px;    border-radius: 10px;}	
.right_services_area .carousel-indicators .active {   width: 10px;    height: 10px;    margin: 0px;    background-color: #ffc800;}	
.right_services_area .carousel-indicators {    bottom: 5px;}
.right_services_area .carousel-inner {       border: 1px solid #cccccc;}
.services_area1{padding: 0px 0 12px 0;		}
.left_services_area1{padding:0px;		}
.right_services_area1{padding:0px;		}
/*contact_us page css*/
.contact_us_area{ padding: 0;		}
.left_contact_us{padding: 0px 20px 0 0;}
.right_contact_us{padding: 0px 0 0 90px;		}
.left_contact_us h2{padding:0px;font-size:36px;line-height:45px;color:#2e2e2e;font-family:Tahoma, Geneva, sans-serif;text-transform:uppercase;	}
.left_contact_us h2 span{	font-family:Tahoma, Geneva, sans-serif;}
.left_contact_us p{padding:10px 0 0 0;font-size:17px;line-height:27px;color:#8c8c8c;	font-weight:300;	}	
.left_contact_us p span{font-weight:700;		}	
.contact_bx{padding: 10px 60px 0 0;		}	
.contact_bx1{padding: 0px 9px 0 0;		}	
.contact_bx2{padding: 0px 0 0 9px;		}	
.contact_bx3{padding:0px;		}		
.input_txt_bx{width:100%;height:50px;border:1px solid #e1e1e1;font-size:12px;color:#8c8c8c;font-family:Tahoma, Geneva, sans-serif;font-weight:300;font-style:italic;outline:none;margin-bottom:10px;padding:0 0 0 20px;	}	
.input_textarea3{width:100%;height:158px;border:1px solid #e1e1e1;font-size:12px;color:#8c8c8c;font-family:Tahoma, Geneva, sans-serif;font-weight:300;font-style:italic;outline:none;padding:20px 0 0 20px;		}	
.input_textarea3,.input_txt_bx::-webkit-input-placeholder { /* WebKit, Blink, Edge */color:#8c8c8c;}		
.capchta_bx{padding: 27px 0;		}
.capctha_img{padding: 2px;		border: 1px solid #e1e1e1;float: left;margin-right: 8px;}	
.capctha_img img{padding:0px;		}		
.capctha_text_bx{padding:0px;		}	
.input_capctha{width: 125px;height: 43px;border:1px solid #e1e1e1;font-size:12px;color:#8c8c8c;font-family:Tahoma, Geneva, sans-serif;font-weight:300;font-style:italic;outline:none;padding: 0 0 0 12px;	}	
.submit_btn{padding:0px;		}	
.input_btn_bx{width:188px;height:42px;background:#ffc800;border-bottom:3px solid #f5d04d;font-size:16px;font-family:Tahoma, Geneva, sans-serif;text-transform:uppercase;padding:10px 0 8px 0;color:#0d0d0d;border-right:0px;border-left:0px;border-top:0px;text-align:center;outline:none;	}	
.input_btn_bx:hover{background:#0d0d0d;color:#ffc800;border-right:0px;border-left:0px;border-top:0px;border-bottom:3px solid #f5d04d;	}	
.address_details{padding:0px;		}
.address_details img{width:100%;		}	
.contact_information{padding:0px;		}
/*.contact_information{padding:18px;	background:#ffc800;border-right:1px solid #cccccc;border-left:1px solid #cccccc;border-top:0px;border-bottom:1px solid #cccccc;	}*/
.contact_information{padding:18px;	background:#363636;border-right:1px solid #cccccc;border-left:1px solid #cccccc;border-top:0px;border-bottom:1px solid #cccccc;	}
.contact_information h3{font-size:17px;line-height:27px;font-family:Tahoma, Geneva, sans-serif;text-transform:uppercase;padding:0;color:#ffffff;		}	
.contact_information h4{font-size:17px;line-height:27px;font-family:Tahoma, Geneva, sans-serif;padding:0;color:#000000;		}	
.contact_information p{font-size:14px;line-height:27px;font-family:Tahoma, Geneva, sans-serif;padding:0;color:#ffffff;		}	
.contact_information p span{font-family:Tahoma, Geneva, sans-serif;	}	
.contact_information p a{color:#ffffff;text-decoration:none;	}
.contact_information p a:hover{color:#fff;}	
/*career page css*/
.job_application_bx{padding: 0px 60px 0 0;		}
.job_application_bx1{padding: 0px 9px 0 0;		}
.job_application_bx2{padding: 0px 0 0 9px;		}	
.left_contact_us h6{font-size:18px;line-height:24px;font-weight:300;text-transform:uppercase;padding:52px 0 0 0;color:#2e2e2e;			}
.input_txt_bx1{width:100%;height:50px;border:1px solid #e1e1e1;font-size:16px;color:#8c8c8c;font-family:Tahoma, Geneva, sans-serif;font-weight:300;/*font-style:italic;*/outline:none;margin-bottom: 11px;padding:0 0 0 20px;	}	
.input_txt_bx1::-webkit-input-placeholder { /* WebKit, Blink, Edge */color:#8c8c8c;}
.job_application_bx4{padding:0px;		}
.inputs_txt{margin:0px;padding: 0px 0 0 18px;	}	
.inputs_txt p{	font-size:16px;line-height: 30px;text-align:left !important;font-family:Tahoma, Geneva, sans-serif;padding:0;color:#000000;}
.select_bx{width:100%;height:50px;border:1px solid #e1e1e1;font-size:16px;color:#8c8c8c;font-family:Tahoma, Geneva, sans-serif;font-weight:300;outline:none;margin-bottom:10px;padding:0 0 0 20px;			}
.file_txt{height:46px;width:214px;font-size:13px;color:#8c8c8c;font-family:Tahoma, Geneva, sans-serif;font-weight:300;font-style:italic;	}
div.upload {    background: url(images/choose_file.png)no-repeat center left;    overflow: hidden;}
div.upload input {   display: block !important;   width: 215px !important;  height: 46px !important;    cursor: pointer;    opacity: 0 !important;    overflow: hidden !important;}	
.apply_now{padding: 40px 0 0 0;font-family:Tahoma, Geneva, sans-serif;}	
.apply_btn{width: 188px;    height: 42px;    background: #ffc800;    border-bottom: 3px solid #f5d04d;    font-size: 16px;    font-family:Tahoma, Geneva, sans-serif;    text-transform: uppercase;    padding: 10px 0 8px 0;    color: #0d0d0d;    border-right: 0px;    border-left: 0px;    border-top: 0px;    text-align: center;    outline: none;	}	
.apply_btn:hover {    background: #0d0d0d;    color: #ffc800;    border-right: 0px;    border-left: 0px;   border-top: 0px;   border-bottom: 3px solid #f5d04d;}	
.job_application_bx3{padding:0px;		}
.sub_job_application_bx1{padding:0px 9px 0 0;		}
.sub_job_application_bx2{padding:0px;		}
.age_bracket{padding:0px;		}
.age_brackets_txt{padding:0px 0 0 0;		float: left;margin: 11px 36px 0 18px;}	
.age_brackets_txt p{    font-size: 16px !important;    color: #8c8c8c;   font-family:Tahoma, Geneva, sans-serif;    font-weight: 300;    padding: 0px;  /*  font-style: italic;	*/	}
.select_age{width: 164px;height:30px;border:1px solid #e1e1e1;font-size:16px;color:#8c8c8c;font-family:Tahoma, Geneva, sans-serif;font-weight:300;outline:none;margin-bottom: 17px;padding:0 0 0 10px;			}	
.age_bracket_input{padding:0px;float:left;	}
.main_inspection_specialist h4 {    font-size: 25px;    padding: 0 0 15px 0;    line-height: 30px;}
.why_choose_us_img img{width:100%;		}
.banner .carousel-control.left {    position: absolute;    top: 41%;    bottom: 45%;    left: 25px;    width:0px;}
.banner .carousel-control.right{   position: absolute;    top: 41%;    bottom: 45%;       width: 0;		}
.banner .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {    margin-right: 25px;	font-size: 29px;}	
.banner .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {    margin-left: 15px;font-size: 29px;}
.center_home_feature .carousel-indicators {    bottom: 10px;} 
.banner .carousel .carousel-inner .item img { width:100%; max-height:500px; }
.input_txt_bx2 {    visibility: hidden;    width: 100%;    height: 50px;    border: 1px solid #e1e1e1;    font-size: 13px;    color: #8c8c8c;    font-family:Tahoma, Geneva, sans-serif;    font-weight: 300;    font-style: italic;    outline: none;    margin-bottom: 11px;    padding: 0 0 0 20px;}
.common_banner img{width:100%;	}
/* Client Login*/

.lservices_area { width: 430px; margin: 0 auto; float: none; }
.wppb-form-field label, #wppb-login-wrap .login-username label, #wppb-login-wrap .login-password label { width:100% !important; text-align: center; }
.wppb-form-field input, .wppb-form-field input[type="text"], .wppb-form-field input[type="email"], .wppb-form-field input[type="url"], .wppb-form-field input[type="password"], .wppb-form-field input[type="search"], .wppb-form-field select, .wppb-form-field textarea, .wppb-checkboxes, .wppb-radios, #wppb-login-wrap .login-username input, #wppb-login-wrap .login-password input { width:100% !important;     padding: 5px 18px; text-align: center; }
html input[type=button], input[type=reset], input[type=submit] {font-weight:bold;     width: 300px !important;    background: #363636;    border: none;    color: #fff;	font-family:Tahoma, Geneva, sans-serif;	    text-transform: uppercase;    font-size: 14px;	    margin: 0 auto;    display: block;}
.wppb_holder p { text-align:center !important;  }
.login-remember { text-align:center; }
p label { font-weight:200 !important; }
.feature_title h5 {    font-size: 29px;    font-weight: 700;    color: #2F2F2F;    padding: 0px 0px 26px;    line-height: 24px;}

@media (max-width: 1600px){	
	.feature_title h5 { font-size: 30px;    font-weight: 700;    color: #2F2F2F;    padding: 0px 0px 26px;    line-height: 24px;}
	.logonss {   width: 100%;   /*max-width: 130px;   float: right;   position: relative;   z-index: 1;   margin-top: -79px;   margin-right: -16px;*/}
	
	.main_headings{padding:0px;margin:0px;position: absolute;left: 0;top: 62%;right: 0;}

.main_headings h1 {
    background: #fff;
    color: #333333;
    text-transform: uppercase;  
    font-size: 40px;
    line-height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    /*opacity: .9;*/
    padding: 18px 0 14px 0;  /*display:block; margin:0px auto;*/ text-align:center; 
}
.banner .carousel .carousel-inner .item img { width:100%; max-height:500px; }

}

@media (max-width: 1366px){	
.main_headings{padding:0px;margin:0px;position: absolute;left: 0;top: 57%;right: 0;}

.main_headings h1 {
    background: #fff;
    color: #19448f;
    text-transform: uppercase;  
    font-size: 36px;
    line-height: 25px;
    font-family: Tahoma, Geneva, sans-serif;
    /*opacity: .9;*/
	opacity: .8;
    padding: 12px 0 10px 0;  /*display:block; margin:0px auto;*/ text-align:center; 
}
.banner .carousel .carousel-inner .item img { width:100%; max-height:450px; }
}

@media (max-width: 1200px){	
	.call_sub_area{margin-right: 15px;		}
	.header_phoneno h6 {    font-size: 31px;}
	.navbar-default .navbar-nav>li>a{padding: 26px 5px 25px 6px;		}
	.services_home ul li{    margin-right: 21px;		}	
	.footer_content {    padding: 30px 25px 16px 32px;}
	/*about_us page css*/	
	.right_calling_area p a {    font-size: 14px;    padding: 10px 0;}
	.age_brackets_txt {    margin: 0 8px 0 18px;}
	.select_age {    width: 100%;}
	.home_testimonial h2 {    font-size: 20px;}
	.authors_content {    padding: 0;    margin: 8px 0 0 10px;}
	.authors_content p{font-size:12px;}
	.authors {    padding: 20px 0 0 0;}
	.home_testimonial {    padding: 25px 15px 26px;}
	.center_home_feature .carousel-indicators {    bottom: 15px;}
	.domestic_cleaning_content p { padding: 5px 0 30px 0;}
	.left_home_feature .carousel-indicators {    bottom: 0;    left: 10%;}
	.age_brackets_txt {    margin: 11px 8px 0 18px;    width: 33%;}
	.age_bracket_input{ width:53%; }
	.feature_title h5 {    font-size: 22px;    font-weight: 700;    color: #2F2F2F;    padding: 0px 0px 26px;    line-height: 24px;}
	.logonss {  width: 100%;    /*max-width: 130px;    float: right;    position: relative;    z-index: 1;    margin-top: -79px;    margin-right: -16px;*/}
	
	
	.main_headings{padding:0px;margin:0px;position: absolute;left: 0;top: 57%;right: 0;}

.main_headings h1 {
    background: #fff;
    color: #333333;
    text-transform: uppercase;  
    font-size: 36px;
    line-height: 25px;
    font-family: Tahoma, Geneva, sans-serif;
    /*opacity: .9;*/
    padding: 12px 0 10px 0;  /*display:block; margin:0px auto;*/ text-align:center; 
}



}
@media (max-width:1024px){
	.feature_title h5 {    font-size: 22px;    font-weight: 700;    color: #2F2F2F;    padding: 0px 0px 26px;    line-height: 24px;}
	.logonss {    width: 100%; margin-top:8px;     /*max-width: 130px;    float: right;    position: relative;    z-index: 1;    margin-top: -79px;    margin-right: -16px;*/}
}

@media (max-width: 991px){
	.left_header_area {    padding: 0px 15px 0 0;}
	.center_header_area {    padding: 30px 15px 0 0;}
	.header_slug p {    font-size: 13px;}
	.call_sub_content p {    font-size: 13px;}
	.call_sub_area {    margin-right: 10px;	    padding: 5px;}
	.header_phoneno h6 {    font-size: 24px;	line-height:32px;}
	.navbar-default .navbar-nav>li>a {    padding: 26px 6px 25px 5px;}
	.navbar-nav>li {    font-size: 15px;}
	.logonss {    width: 100%; margin-top:20px;    /*max-width: 90px;    float: right;    position: relative;    z-index: 1;    margin-top: -64px;    margin-right: 0px;*/}
	.services_home ul li {    margin-right: 16px;}
	.service_content_area {    padding: 20px 10px 8px 10px;}
	.left_main_first_footer p {    font-size: 20px; line-height:26px;}
	.footer_content {    padding: 30px 5px 16px 0px;}
	.footer2 {    padding: 0px 10px 0 15px;}
	/*about_us page css*/	
	.common_banner img{height:160px;	}
	.left_calling_area img {    float: left;    margin: 0 5px 0 8px;}
	.left_calling_area p {    font-size: 15px;}
	.left_calling_area span a {    font-size: 15px;}
	.right_calling_area p a {    font-size: 12px;	    padding: 13px 0 10px 0;}
	.right_services_area {    padding: 0px 0 0 10px;}	
	.left_services_area1 h2 {    font-size: 25px;}
	/*contact_us page css*/
	.right_contact_us {    padding: 0px 0 0 20px;}
	.left_contact_us {    padding: 0px 20px 0 0;}
	.contact_information h3 {    font-size: 16px;}
	.contact_bx {    padding: 52px 0 0 0;}
	.job_application_bx {    padding: 0;}
	.left_contact_us h2 {    padding: 0px;    font-size: 30px;    line-height: 35px;}
	.left_contact_us h6,.contact_bx{    padding:25px 0 0 0;		}
	.banner_content h1 {    font-size: 30px;    line-height: 30px;}
	.banner .carousel-caption {    bottom: 25px;}
	.center_home_feature .carousel-indicators {    bottom: 0px;}
	.domestic_cleaning_content h5 {    margin-bottom: 31px;}
	.left_home_feature .carousel-indicators {    bottom: 0;    left: 15%;}
	.feature_title h5 {    font-size: 18px;    padding: 0 0 20px 0;    line-height: 24px;}
	.cleaning_mg h4 {    font-size: 14px;}
	.home_testimonial h2 {    font-size: 14px;}
	.home_testimonial h3 {    font-size: 15px;}
	.age_bracket_input { width:47%; }
	.age_brackets_txt {    margin: 11px 8px 0 18px;	width: 36%;}
	.nrow{ margin-left:-15px !important;}
	.banner .carousel .carousel-inner .item img { width:100%; max-height:450px; min-height:335px; }
}

@media (max-width: 767px){
	.tophedssd{padding-left:15px !important; padding-top:20px; padding-bottom:10px;}
	.center_header_area {    padding: 18px 0 0 0;    width: 100%;}
	.header_slug {    padding: 0px;    float: none;    text-align: center;}
	.right_header_area {    padding: 18px 0 0 0;    width: 100%;}
	.call_us_bx { padding: 0px;    float: none;    margin: 0 auto;    width: 258px;}
	.navbar-nav>li {    padding: 0;    top: 0;    margin-bottom: 0;    height: auto !important;}
	.navbar-nav>li:hover{background:none;	}
	.navbar-nav {    margin: 0;}
	.navbar-default .navbar-nav>li>a {    padding: 12px 15px;}
	.quote_sub_bx1,.quote_sub_bx2,.quote_sub_bx3,.quote_sub_bx4{padding:15px 0 0 0;	}
	.home_quote {    padding: 0px 10px;}
	.quote_bxs {    padding: 10px 0 0 0;}
	.home_quote p {    font-size: 20px;   text-align: center;    font-weight: 300;    padding: 10px 0 0 0;    color: #fff;    line-height: 24px;}
	.services_home ul li:nth-child(2n){margin-right:0px !important;		}	
	.services_home ul li {    margin-right: 16px;    width: 213px;	    margin-bottom: 20px;}
	.services_home ul {    margin: 0 auto;    padding: 0px;    width: 446px;}
	.left_main_first_footer {    padding: 10px 0;}
	.left_main_first_footer p {    font-size: 20px;    text-align: center;}
	.right_main_first_footer p {    padding: 0px;    margin: 23px auto;    float: none;    text-align: center;}
	.right_main_first_footer p a{float:none !important;		}
	.first_footer {    padding: 20px 0px;}
	.main_first_footer {    padding:0px 10px;}
	.footer_content h5{float:none;	}
	.foot {    float: none;    width: 100%;}
	.main_second_footer {    padding: 0px 10px;    text-align: center;}
	.footer_content h4{float:none;		}
	.footers_titels h6{background-position: center bottom;		}	
	.footer_img img{margin:0 auto;		}
	.footer2,.footer3,.footer4{    padding: 25px 0 0 0;}	
	.footer_content {    padding: 20px 0px 0px 0px;}
	.second_footer {    padding: 30px 0px;}
	.main_last_footer,.last_footer_tags{padding:0 10px;		}
	.last_footer {    padding: 20px 0;}
	.footer1{border:0px;}
	/*about_us page css*/		
	.main_headings h1 { font-size: 30px;    line-height: 35px;}
	.right_calling_area p a {   font-size: 14px;    color: #000000;    padding: 10px 0;}
	.left_calling_area p {    font-size: 15px;    width: 100%;    float: none;    padding: 10px 10px 0px;    text-align: center;}
	.left_calling_area span {    float: none;   padding: 8px 0;    display:block;	margin:0 auto;	width:120px;}
	.common_content_area {    padding: 35px 0;    margin: 0px;}
	.common_calling_area {    padding: 0px 10px;}
	.main_aboutus_area {    padding: 30px 10px;	text-align:center;}
	.left_aboutus_area {    padding: 0;    margin: 0px;}
	.more_konown_about_us a p {    font-size: 18px;    line-height: 20px;}
	.right_calling_area {    padding: 30	0px 0 0 0;}
	.left_services_area1 h2 {    font-size: 20px;	    padding: 0 0 0px 0;		line-height:28px;}
	.services_area {    padding: 30px 10px 0;text-align:center;}
	.right_services_area {    padding: 14px 0 0 0px;}
	/*contact_us page css*/
	.contact_bx2 {    padding: 0;}
	.left_contact_us,.contact_bx1 {    padding:0;}
	.right_contact_us {    padding: 30px 0 0 0px;}
	.contact_us_area {    padding: 30px 10px 0;}
	.left_contact_us h2 {    padding: 0px;    font-size: 25px;    line-height: 30px;	text-align:center;}
	.left_contact_us p {    padding: 5px 0 0 0;    font-size: 15px;   line-height: 22px;    text-align: center;}
	.contact_bx {    padding: 30px 0 0 0;}
	.capchta_bx {    padding: 15px 0;}
	.job_application_bx2,.job_application_bx1 {    padding:0;}
	.apply_now {    padding: 20px 0 0 0;}
	.left_contact_us h6 {    font-size: 18px;    line-height: 22px;    font-weight: 300;    text-transform: uppercase;    padding: 14px 0;    text-align: center;   color: #2e2e2e;}
	.inspection_specialist {    padding: 30px 0;}
	/*.all_home_features {    padding: 35px 10px 0px;}*/
	.feature_title h5 {    font-size: 20px;    padding: 0 0 10px 0;    line-height: 24px; text-align:center;}
	.center_home_feature {    padding: 32px 0px;}
	.right_home_feature {   padding:0;}
	.left_home_feature {    padding:0;}	
	.main_inspection_specialist {    padding: 0px 10px;}
	.services_home {    padding: 35px 0 20px 0;}
	.banner img{height:150px !important;		}
	.banner_content h1 {    font-size: 20px;    line-height: 20px;}	
	.center_home_feature .carousel-inner,.why_choose_us {    min-height: auto;}
	.Header_area {    padding: 18px 0;    margin: 0px;}
	.logo img{ margin:0 auto !important; max-width:100%; height:auto; display:block;}
	.home_get_a_free { padding:23px 15px; }
	.job_application_bx12 { display:none; }
	.age_brackets_txt {    margin: 6px 0px 0 0px;    width: 36%;	    padding: 0 0 0 18px;}
	.age_brackets_txt p { text-align:left !important; }
	.age_bracket_input {   width: 64%;}
	.cuar-page { margin:0px !important; }
	.lservices_area { width:100%; }
	.nrow{ margin-left:0px !important;}
	.banner .carousel .carousel-inner .item img { width:100%; max-height:250px; min-height:235px; }
	.home_services_img img {
    width: 100%;
    height: 151px; margin-bottom:10px;
}
.feature_title {
    background: none; border-bottom:5px solid #2457A6;
 
}
.tophedssd1 {
    padding-top: 7px;
    padding-bottom: 5px;
}
.tophedssd {
    padding-left: 15px !important;
    padding-top: 7px;
    padding-bottom: 5px;
}
.footers_titels h6 {
    max-width: 100%;
}
.navbar {
     
    display: none;
}
}

@media (max-width: 480px){
	.services_home ul li {    width: 271px;	margin-left:0px;}
	.services_home ul {    width: 274px;}
	.banner_content h1 {    font-size: 12px;    line-height: 15px;	padding: 8px 0;    width: 77%;   margin: 0 auto;;}
	.banner .carousel-caption {    bottom:10px;}
	.banner img {    height: 130px !important;}
	.banner .carousel-control.right,.banner .carousel-control.left {    position: absolute;    top: 33%;    bottom: 50%;}
	.why_choose_us_content ul li {    font-size: 12px;}
	.banner .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {    margin-right: 10px;}
	.banner .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {    margin-left: 9px;}
	.logo img{margin:0 auto;	width:80%;	}
	.nrow{ margin-left:0px !important; margin-right:0px !important; }
	.banner .carousel .carousel-inner .item img { width:100%; max-height:250px; min-height:235px; }
}

#myCarousel4 .carousel-indicators {
    display: none;
}